
body {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 1.0em;
  font-family: verdana,arial,helvetica,serif;
  color: #000000;
  background-color: #ffffff;
}

div {
  position: static;
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  font-size: 1.0em;
  font-family: verdana,arial,helvetica,serif;
  color: #000000;
  background: transparent;
}

span {
  position: static;
  display: inline;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  background: transparent;
}

span.hervorheben {
  font-weight: bold;
}


p {
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  background: transparent;
}

table {
  width: auto;
  height: auto;
  background: transparent;
  margin: 0;
  padding: 0;
}

td,th {
  width: auto;
  height: auto;
  font-size: 1.0em;
  font-family: verdana,arial,helvetica,serif;
  color: #000000;
  background: transparent;
  vertical-align: top;
  text-align: left;
  margin: 0;
  padding: 0;
}

img {
  border: none;
}

a,
a:link,
a:visited,
a:hover,
a:focus,
a:active {
  color: #A43332;
  font-weight: normal;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

div.float-aufheben {
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
}

.hidden-element {
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 1px;
  line-height: 1px;
  font-size: 1px;
  visibility: hidden;
}

h3 {
  font-size: 1.6em;
  font-weight: bold;
  margin: 0 0 20px 0;
  padding: 0;
}

h4 {
  font-size: 1.0em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h5 {
  font-size: 1.0em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h6 {
  font-size: 1.0em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

ol {
  margin: 0;
  padding: 0 0 19px 19px;
}

ul {
  margin: 0;
  padding: 0 0 15px 15px;
}

li {
  margin: 0;
  padding: 4px;
}

form {
  margin: 0;
  padding: 0;
}

input {
  border: 1px solid #000000;
  font-size: 0.9em;
  font-family: verdana,arial,helvetica,serif;
  color: #000000;
  width: 99.99%;
}

select {
  border: 1px solid #000000;
  font-size: 0.9em;
  font-family: verdana,arial,helvetica,serif;
  color: #000000;
}

label {
  margin: 0;
  padding: 0;
}

fieldset {
  border: none;
}

